## r-cran-ggally 1.4.0

=== DESCRIPTION ===
Package: GGally
Version: 1.4.0
License: GPL (>= 2.0)
Title: Extension to 'ggplot2'
Type: Package
LazyLoad: yes
LazyData: true
URL: https://ggobi.github.io/ggally, https://github.com/ggobi/ggally
BugReports: https://github.com/ggobi/ggally/issues
Authors@R: c(
    person("Barret", "Schloerke", role = c("aut", "cre"), email = "schloerke@gmail.com", comment = "author for ggpairs, ggduo, ggnostic, ggts, ggfacet, and ggally_*.  Contributor for all functions."),
    person("Jason", "Crowley", role = "aut", email = "crowley.jason.s@gmail.com", comment = "ggparcoord"),
    person("Di", "Cook", role = c("aut", "ths"), email = "dicook@monash.edu", comment = "ggscatmat, gglyph"),
    person("Heike", "Hofmann", role = "ths", email = "hofmann@iastate.edu"),
    person("Hadley", "Wickham", role = "ths", email = "h.wickham@gmail.com"),
    person("Francois", "Briatte", role = "aut", email = "f.briatte@gmail.com", comment = "ggcorr, ggnet, ggnet2"),
    person("Moritz", "Marbach", role = "aut", email = "mmarbach@mail.uni-mannheim.de", comment = "ggnet, ggnet2"),
    person("Edwin", "Thoen", role = "aut", email = "edwinthoen@gmail.com", comment = "ggsurv"),
    person("Amos", "Elberg", role = "aut", email = "amos.elberg@gmail.com", comment = "ggnetworkmap"),
    person("Joseph", "Larmarange", role = "aut", email = "joseph@larmarange.net", comment = "ggcoef"))
Description: 
    The R package 'ggplot2' is a plotting system based on the grammar of graphics.
    'GGally' extends 'ggplot2' by adding several functions
    to reduce the complexity of combining geometric objects with transformed data.
    Some of these functions include a pairwise plot matrix, a two group pairwise plot
    matrix, a parallel coordinates plot, a survival plot, and several functions to
    plot networks.
Depends: R (>= 3.1), ggplot2 (> 2.2.0)
Imports: grDevices, grid, gtable (>= 0.2.0), plyr (>= 1.8.3), progress,
        RColorBrewer, reshape (>= 0.8.5), utils, rlang
Suggests: broom (>= 0.4.0), chemometrics, geosphere (>= 1.5-1), igraph
        (>= 1.0.1), intergraph (>= 2.0-2), maps (>= 3.1.0), mapproj,
        network (>= 1.12.0), scagnostics, scales (>= 0.4.0), sna (>=
        2.3-2), survival, packagedocs (>= 0.4.0), rmarkdown, roxygen2,
        testthat, crosstalk
RoxygenNote: 6.0.1
VignetteBuilder: packagedocs
SystemRequirements: openssl
NeedsCompilation: no
Packaged: 2018-05-17 15:34:16 UTC; barret
Author: Barret Schloerke [aut, cre] (author for ggpairs, ggduo, ggnostic, ggts,
    ggfacet, and ggally_*.  Contributor for all functions.),
  Jason Crowley [aut] (ggparcoord),
  Di Cook [aut, ths] (ggscatmat, gglyph),
  Heike Hofmann [ths],
  Hadley Wickham [ths],
  Francois Briatte [aut] (ggcorr, ggnet, ggnet2),
  Moritz Marbach [aut] (ggnet, ggnet2),
  Edwin Thoen [aut] (ggsurv),
  Amos Elberg [aut] (ggnetworkmap),
  Joseph Larmarange [aut] (ggcoef)
Maintainer: Barret Schloerke <schloerke@gmail.com>
Repository: CRAN
Date/Publication: 2018-05-17 23:31:19 UTC

=== debian/changelog ===
r-cran-ggally (1.4.0-1) unstable; urgency=medium

  * Initial release (closes: #910510)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 16:02:05 +0200

=== debian/control ===
Source: r-cran-ggally
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-gtable (>= 0.2.0),
               r-cran-plyr (>= 1.8.3),
               r-cran-progress,
               r-cran-rcolorbrewer,
               r-cran-reshape (>= 0.8.5),
               r-cran-rlang
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
Homepage: https://cran.r-project.org/package=GGally

Package: r-cran-ggally
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extension to r-cran-ggplot2
 The R package 'ggplot2' is a plotting system based on the grammar of
 graphics. 'GGally' extends 'ggplot2' by adding several functions to
 reduce the complexity of combining geometric objects with transformed
 data. Some of these functions include a pairwise plot matrix, a two
 group pairwise plot matrix, a parallel coordinates plot, a survival
 plot, and several functions to plot networks.

## r-cran-ggally 2.0.0

=== debian/changelog ===
r-cran-ggally (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Jul 2020 09:13:34 +0200

r-cran-ggally (1.5.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:52:43 +0200

r-cran-ggally (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 28 Mar 2020 19:55:56 +0100

r-cran-ggally (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 11:14:46 +0100

=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.2.0),
+               r-cran-ggplot2 (>= 3.3.0),
                r-cran-gtable (>= 0.2.0),
                r-cran-plyr (>= 1.8.3),
                r-cran-progress,
                r-cran-rcolorbrewer,
-               r-cran-reshape (>= 0.8.5),
-               r-cran-rlang
-Standards-Version: 4.2.1
+               r-cran-reshape,
+               r-cran-scales (>= 1.1.0),
+               r-cran-rlang,
+               r-cran-lifecycle
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally
+Rules-Requires-Root: no
 
 Package: r-cran-ggally
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-broom, r-cran-survival
Restrictions: allow-stderr

## r-cran-ggally 2.1.0

=== DESCRIPTION ===
Package: GGally
Version: 2.1.0
License: GPL (>= 2.0)
Title: Extension to 'ggplot2'
Type: Package
LazyLoad: yes
LazyData: true
URL: https://ggobi.github.io/ggally/, https://github.com/ggobi/ggally
BugReports: https://github.com/ggobi/ggally/issues
Authors@R: c(
    person("Barret", "Schloerke", role = c("aut", "cre"), email = "schloerke@gmail.com"),
    person("Di", "Cook", role = c("aut", "ths"), email = "dicook@monash.edu"),
    person("Joseph", "Larmarange", role = "aut", email = "joseph@larmarange.net"),
    person("Francois", "Briatte", role = "aut", email = "f.briatte@gmail.com"),
    person("Moritz", "Marbach", role = "aut", email = "mmarbach@mail.uni-mannheim.de"),
    person("Edwin", "Thoen", role = "aut", email = "edwinthoen@gmail.com"),
    person("Amos", "Elberg", role = "aut", email = "amos.elberg@gmail.com"),
    person("Ott", "Toomet", role = "ctb", email = "otoomet@gmail.com"),
    person("Jason", "Crowley", role = "aut", email = "crowley.jason.s@gmail.com"),
    person("Heike", "Hofmann", role = "ths", email = "hofmann@iastate.edu"),
    person("Hadley", "Wickham", role = "ths", email = "h.wickham@gmail.com")
    )
Description: 
    The R package 'ggplot2' is a plotting system based on the grammar of graphics.
    'GGally' extends 'ggplot2' by adding several functions
    to reduce the complexity of combining geometric objects with transformed data.
    Some of these functions include a pairwise plot matrix, a two group pairwise plot
    matrix, a parallel coordinates plot, a survival plot, and several functions to
    plot networks.
Depends: R (>= 3.1), ggplot2 (>= 3.3.0)
Imports: dplyr (>= 1.0.0), forcats, grDevices, grid, gtable (>= 0.2.0),
        lifecycle, plyr (>= 1.8.3), progress, RColorBrewer, reshape (>=
        0.8.5), rlang, scales (>= 1.1.0), tidyr, utils
Suggests: broom (>= 0.7.0), broom.helpers (>= 1.1.0), chemometrics,
        geosphere (>= 1.5-1), ggforce, Hmisc, igraph (>= 1.0.1),
        intergraph (>= 2.0-2), labelled, maps (>= 3.1.0), mapproj,
        nnet, network (>= 1.12.0), scagnostics, sna (>= 2.3-2),
        survival, rmarkdown, roxygen2, testthat, crosstalk, knitr,
        spelling
RoxygenNote: 7.1.1
SystemRequirements: openssl
Encoding: UTF-8
Language: en-US
RdMacros: lifecycle
NeedsCompilation: no
Packaged: 2021-01-04 14:53:05 UTC; barret
Author: Barret Schloerke [aut, cre],
  Di Cook [aut, ths],
  Joseph Larmarange [aut],
  Francois Briatte [aut],
  Moritz Marbach [aut],
  Edwin Thoen [aut],
  Amos Elberg [aut],
  Ott Toomet [ctb],
  Jason Crowley [aut],
  Heike Hofmann [ths],
  Hadley Wickham [ths]
Maintainer: Barret Schloerke <schloerke@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-06 01:20:06 UTC

=== debian/changelog ===
r-cran-ggally (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-hmisc, r-cran-sna, r-cran-network, r-cran-maps

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 22:30:16 +0100

=== debian/control ===
--- 
+++ 
@@ -8,15 +8,18 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.3.0),
+               r-cran-dplyr (>= 1.0.0),
+               r-cran-forcats,
                r-cran-gtable (>= 0.2.0),
+               r-cran-lifecycle,
                r-cran-plyr (>= 1.8.3),
                r-cran-progress,
                r-cran-rcolorbrewer,
                r-cran-reshape,
+               r-cran-rlang,
                r-cran-scales (>= 1.1.0),
-               r-cran-rlang,
-               r-cran-lifecycle
-Standards-Version: 4.5.0
+               r-cran-tidyr
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally

## r-cran-ggally 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GGally
-Version: 2.1.0
+Version: 2.1.2
 License: GPL (>= 2.0)
 Title: Extension to 'ggplot2'
 Type: Package
@@ -27,23 +27,23 @@
     Some of these functions include a pairwise plot matrix, a two group pairwise plot
     matrix, a parallel coordinates plot, a survival plot, and several functions to
     plot networks.
-Depends: R (>= 3.1), ggplot2 (>= 3.3.0)
+Depends: R (>= 3.1), ggplot2 (>= 3.3.4)
 Imports: dplyr (>= 1.0.0), forcats, grDevices, grid, gtable (>= 0.2.0),
         lifecycle, plyr (>= 1.8.3), progress, RColorBrewer, reshape (>=
         0.8.5), rlang, scales (>= 1.1.0), tidyr, utils
 Suggests: broom (>= 0.7.0), broom.helpers (>= 1.1.0), chemometrics,
         geosphere (>= 1.5-1), ggforce, Hmisc, igraph (>= 1.0.1),
         intergraph (>= 2.0-2), labelled, maps (>= 3.1.0), mapproj,
-        nnet, network (>= 1.12.0), scagnostics, sna (>= 2.3-2),
+        nnet, network (>= 1.17.1), scagnostics, sna (>= 2.3-2),
         survival, rmarkdown, roxygen2, testthat, crosstalk, knitr,
-        spelling
+        spelling, emmeans
 RoxygenNote: 7.1.1
 SystemRequirements: openssl
 Encoding: UTF-8
 Language: en-US
 RdMacros: lifecycle
 NeedsCompilation: no
-Packaged: 2021-01-04 14:53:05 UTC; barret
+Packaged: 2021-06-20 14:19:23 UTC; barret
 Author: Barret Schloerke [aut, cre],
   Di Cook [aut, ths],
   Joseph Larmarange [aut],
@@ -57,4 +57,4 @@
   Hadley Wickham [ths]
 Maintainer: Barret Schloerke <schloerke@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-01-06 01:20:06 UTC
+Date/Publication: 2021-06-21 04:40:10 UTC

=== debian/changelog ===
r-cran-ggally (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 09:53:40 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.0),
+               r-cran-ggplot2 (>= 3.3.4),
                r-cran-dplyr (>= 1.0.0),
                r-cran-forcats,
                r-cran-gtable (>= 0.2.0),
@@ -19,7 +19,7 @@
                r-cran-rlang,
                r-cran-scales (>= 1.1.0),
                r-cran-tidyr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-broom,
            r-cran-survival,
            r-cran-hmisc,
            r-cran-sna,
            r-cran-network,
            r-cran-maps
Restrictions: allow-stderr

## r-cran-ggally 2.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GGally
-Version: 2.1.2
+Version: 2.2.1
 License: GPL (>= 2.0)
 Title: Extension to 'ggplot2'
 Type: Package
@@ -27,23 +27,24 @@
     Some of these functions include a pairwise plot matrix, a two group pairwise plot
     matrix, a parallel coordinates plot, a survival plot, and several functions to
     plot networks.
-Depends: R (>= 3.1), ggplot2 (>= 3.3.4)
-Imports: dplyr (>= 1.0.0), forcats, grDevices, grid, gtable (>= 0.2.0),
-        lifecycle, plyr (>= 1.8.3), progress, RColorBrewer, reshape (>=
-        0.8.5), rlang, scales (>= 1.1.0), tidyr, utils
-Suggests: broom (>= 0.7.0), broom.helpers (>= 1.1.0), chemometrics,
+Depends: R (>= 3.1), ggplot2 (>= 3.4.4)
+Imports: dplyr (>= 1.0.0), tidyr (>= 1.3.0), grDevices, grid, ggstats,
+        gtable (>= 0.2.0), lifecycle, plyr (>= 1.8.3), progress,
+        RColorBrewer, rlang, scales (>= 1.1.0), utils, magrittr
+Suggests: broom (>= 0.7.0), broom.helpers (>= 1.3.0), chemometrics,
         geosphere (>= 1.5-1), ggforce, Hmisc, igraph (>= 1.0.1),
         intergraph (>= 2.0-2), labelled, maps (>= 3.1.0), mapproj,
         nnet, network (>= 1.17.1), scagnostics, sna (>= 2.3-2),
         survival, rmarkdown, roxygen2, testthat, crosstalk, knitr,
-        spelling, emmeans
-RoxygenNote: 7.1.1
+        spelling, emmeans, vdiffr
+RoxygenNote: 7.3.1
 SystemRequirements: openssl
 Encoding: UTF-8
 Language: en-US
 RdMacros: lifecycle
+Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2021-06-20 14:19:23 UTC; barret
+Packaged: 2024-02-13 19:02:36 UTC; barret
 Author: Barret Schloerke [aut, cre],
   Di Cook [aut, ths],
   Joseph Larmarange [aut],
@@ -57,4 +58,4 @@
   Hadley Wickham [ths]
 Maintainer: Barret Schloerke <schloerke@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-06-21 04:40:10 UTC
+Date/Publication: 2024-02-14 00:53:32 UTC

=== debian/changelog ===
r-cran-ggally (2.2.1-1) unstable; urgency=medium

  * Fix autopkgtest since r-cran-intergraph is now available to be
    added to Test-Depends
    Closes: #1059385
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 15:27:16 +0100

r-cran-ggally (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 08:49:27 +0100

r-cran-ggally (2.1.2-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039646
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 16:09:53 +0200

=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.4),
-               r-cran-dplyr (>= 1.0.0),
-               r-cran-forcats,
-               r-cran-gtable (>= 0.2.0),
+               r-cran-ggplot2 (>= 3.4.4),
+               r-cran-dplyr,
+               r-cran-tidyr (>= 1.3.0),
+               r-cran-ggstats,
+               r-cran-gtable,
                r-cran-lifecycle,
-               r-cran-plyr (>= 1.8.3),
+               r-cran-plyr,
                r-cran-progress,
                r-cran-rcolorbrewer,
-               r-cran-reshape,
                r-cran-rlang,
-               r-cran-scales (>= 1.1.0),
-               r-cran-tidyr
-Standards-Version: 4.6.0
+               r-cran-scales,
+               r-cran-magrittr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom (>= 0.7.0),
        r-cran-broom.helpers (>= 1.3.0),
        r-cran-geosphere (>= 1.5-1),
        r-cran-ggforce,
        r-cran-hmisc,
        r-cran-igraph (>= 1.0.1),
        r-cran-intergraph (>= 2.0-2),
        r-cran-labelled,
        r-cran-maps (>= 3.1.0),
        r-cran-mapproj,
        r-cran-nnet,
        r-cran-network (>= 1.17.1),
        r-cran-sna (>= 2.3-2),
        r-cran-survival,
        r-cran-rmarkdown,
        r-cran-roxygen2,
        r-cran-testthat,
        r-cran-crosstalk,
        r-cran-knitr,
        r-cran-spelling,
        r-cran-emmeans,
        r-cran-vdiffr
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GGally_([-\d.]*)\.tar\.gz

## r-cran-ggally 2.4.0

=== DESCRIPTION ===
Type: Package
Package: GGally
Title: Extension to 'ggplot2'
Version: 2.4.0
Authors@R: c(
    person("Barret", "Schloerke", , "schloerke@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0001-9986-114X")),
    person("Di", "Cook", , "dicook@monash.edu", role = c("aut", "ths"),
           comment = c(ORCID = "0000-0002-3813-7155")),
    person("Joseph", "Larmarange", , "joseph@larmarange.net", role = "aut",
           comment = c(ORCID = "0000-0001-7097-700X")),
    person("Francois", "Briatte", , "f.briatte@gmail.com", role = "aut"),
    person("Moritz", "Marbach", , "mmarbach@mail.uni-mannheim.de", role = "aut"),
    person("Edwin", "Thoen", , "edwinthoen@gmail.com", role = "aut"),
    person("Amos", "Elberg", , "amos.elberg@gmail.com", role = "aut"),
    person("Ott", "Toomet", , "otoomet@gmail.com", role = "ctb"),
    person("Jason", "Crowley", , "crowley.jason.s@gmail.com", role = "aut"),
    person("Heike", "Hofmann", , "hhofmann4@unl.edu", role = "ths",
           comment = c(ORCID = "0000-0001-6216-5183")),
    person("Hadley", "Wickham", , "h.wickham@gmail.com", role = "ths",
           comment = c(ORCID = "0000-0003-4757-117X"))
  )
Description: The R package 'ggplot2' is a plotting system based on the
    grammar of graphics.  'GGally' extends 'ggplot2' by adding several
    functions to reduce the complexity of combining geometric objects with
    transformed data.  Some of these functions include a pairwise plot
    matrix, a two group pairwise plot matrix, a parallel coordinates plot,
    a survival plot, and several functions to plot networks.
License: GPL (>= 2.0)
URL: https://ggobi.github.io/ggally/, https://github.com/ggobi/ggally
BugReports: https://github.com/ggobi/ggally/issues
Depends: ggplot2 (>= 3.5.2), R (>= 4.3)
Imports: cli, dplyr (>= 1.1.0), ggstats (>= 0.9.0), grDevices, grid,
        gtable (>= 0.2.0), lifecycle, magrittr, progress, RColorBrewer,
        rlang, S7 (>= 0.2.0), scales (>= 1.3.0), tidyr (>= 1.3.0),
        utils
Suggests: airports, broom (>= 0.7.0), broom.helpers (>= 1.3.0),
        chemometrics, crosstalk, emmeans, geosphere (>= 1.5-1),
        ggforce, Hmisc, igraph (>= 1.0.1), intergraph (>= 2.0-2),
        knitr, labelled, mapproj, maps (>= 3.1.0), network (>= 1.17.1),
        nnet, rmarkdown, scagnostics, sna (>= 2.3-2), spelling,
        survival, testthat (>= 3.0.0), vdiffr
RdMacros: lifecycle
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/usethis/last-upkeep: 2025-06-13
Encoding: UTF-8
Language: en-US
LazyData: true
LazyLoad: yes
RoxygenNote: 7.3.2
SystemRequirements: openssl
Collate: 'GGally-package.R' 'data-australia-pisa-2012.R'
        'data-baseball.R' 'data-flea.R' 'data-happy.R' 'data-nasa.R'
        'data-nba_ppg_2008.R' 'data-pigs.R' 'data-psychademic.R'
        'data-tips.R' 'data-twitter_spambots.R' 'deprecated.R'
        'find-combo.R' 'gg-plots.R' 'ggally_colbar.R' 'ggally_cross.R'
        'ggaly_trends.R' 'ggbivariate.R' 'ggcoef.R' 'ggcorr.R'
        'ggfacet.R' 'gglyph.R' 'ggpairs_getput.R' 'ggmatrix.R'
        'ggmatrix_gtable.R' 'ggmatrix_gtable_helpers.R'
        'ggmatrix_legend.R' 'ggmatrix_make_plot.R' 'ggmatrix_print.R'
        'ggmatrix_progress.R' 'ggnet.R' 'ggnet2.R' 'ggnetworkmap.R'
        'ggnostic.R' 'ggpairs.R' 'ggpairs_add.R'
        'ggpairs_internal_plots.R' 'ggparcoord.R' 'ggsave.R'
        'ggscatmat.R' 'ggsurv.R' 'ggtable.R' 'reexports.R'
        'utils-pipe.R' 'utils.R' 'vig_ggally.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2025-08-18 17:35:30 UTC; barret
Author: Barret Schloerke [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-9986-114X>),
  Di Cook [aut, ths] (ORCID: <https://orcid.org/0000-0002-3813-7155>),
  Joseph Larmarange [aut] (ORCID:
    <https://orcid.org/0000-0001-7097-700X>),
  Francois Briatte [aut],
  Moritz Marbach [aut],
  Edwin Thoen [aut],
  Amos Elberg [aut],
  Ott Toomet [ctb],
  Jason Crowley [aut],
  Heike Hofmann [ths] (ORCID: <https://orcid.org/0000-0001-6216-5183>),
  Hadley Wickham [ths] (ORCID: <https://orcid.org/0000-0003-4757-117X>)
Maintainer: Barret Schloerke <schloerke@gmail.com>
Repository: CRAN
Date/Publication: 2025-08-23 07:00:02 UTC

=== debian/changelog ===
r-cran-ggally (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 09:20:18 +0900

=== debian/control ===
--- 
+++ 
@@ -7,19 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.4.4),
-               r-cran-dplyr,
-               r-cran-tidyr (>= 1.3.0),
-               r-cran-ggstats,
+               r-cran-ggplot2 (>= 3.5.2),
+               r-cran-cli,
+               r-cran-dplyr (>= 1.1.0),
+               r-cran-ggstats (>= 0.9.0),
                r-cran-gtable,
                r-cran-lifecycle,
-               r-cran-plyr,
+               r-cran-magrittr,
                r-cran-progress,
                r-cran-rcolorbrewer,
                r-cran-rlang,
-               r-cran-scales,
-               r-cran-magrittr
-Standards-Version: 4.6.2
+               r-cran-s7,
+               r-cran-scales (>= 1.3.0),
+               r-cran-tidyr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggally
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggally.git
 Homepage: https://cran.r-project.org/package=GGally

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom (>= 0.7.0),
        r-cran-broom.helpers (>= 1.3.0),
        r-cran-crosstalk,
        r-cran-emmeans,
        r-cran-geosphere (>= 1.5-1),
        r-cran-ggforce,
        r-cran-hmisc,
        r-cran-igraph (>= 1.0.1),
        r-cran-intergraph (>= 2.0-2),
        r-cran-knitr,
        r-cran-labelled,
        r-cran-mapproj,
        r-cran-maps (>= 3.1.0),
        r-cran-network (>= 1.17.1),
        r-cran-nnet,
        r-cran-rmarkdown,
        r-cran-sna (>= 2.3-2),
        r-cran-spelling,
        r-cran-survival,
        r-cran-testthat (>= 3.0.0),
        r-cran-vdiffr
Restrictions: allow-stderr
